<h1>Listado de contenido</h1>
<a type="button" class="btn btn-primary pull-right" id="right-panel-link" href="/backend/motos/agregar">Agregar</a>
<ul class="list-group">
    {{#each data}}
    <li class="list-group-item">
        {{ nombre }} ({{ color }})  - {{ modelo }} ({{ cilindrada }})  - ${{ precio }} 
        <a type="button" class="btn btn-primary pull-right" id="right-panel-link" href="/backend/motos/editar/{{ _id }}">Editar</a>
        <a type="button" class="btn btn-primary pull-right" id="right-panel-link" href="/backend/motos/eliminar/{{ _id }}">Eliminar</a>
    </li>
    {{/each}}
</ul>

